Get all ACH transactions for a companyCopy Pageget https://api.gusto-demo.com/v1/companies/{company_uuid}/ach_transactionsFetches all ACH transactions for a company. scope: ach_transactions:readPath Paramscompany_uuidstringrequiredThe UUID of the companyQuery Paramscontractor_payment_uuidstringThe UUID of the contractor paymentpayroll_uuidstringThe UUID of the payrolltransaction_typestringUsed to filter the ACH transactions to only include those with a specific transaction type, such as "Credit employee pay".payment_directionstringUsed to filter the ACH transactions to only include those with a specific payment direction, either "credit" or "debit".pageintegerThe page that is requested. When unspecified, will load all objects unless endpoint forces pagination.perintegerNumber of objects per page. For majority of endpoints will default to 25HeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 200Example response 404Not Found The requested resource does not exist. Make sure the provided UUID is valid.Updated 22 days ago